/*PRINT*/
@media print {
  .lay-content-full--socialmedia {
    display: none;
  }

  .service-request__field-status.col-sm-6 {
    border: none;
  }

  .field__item.label.label-default {
    border: 0;
  }

  #footer,
  .region-sidebar.col-md-4 {
    display: none;
  }

  .navbar-brand img {
    height: 153px;
    width: 97px;
  }
}

/*END PRINT*/

/*TAGS*/
h1,
h2,
h3,
h4 {
  color: #000
}

pre {
  border: none !important;
  border-radius: initial !important;
  background-color: #222 !important;
  color: #eee !important;
}

/*END TAGS*/

/* Maintenance Page */
body.maintenance-page #wrapper{
  padding: 20px
}

body.maintenance-page img{
  width: 100px;
  float: right
}



div#hero {
  display: none;
  background-image: none !important;
}

.page-title {
  color: #fff;
}
/*END GENERAL*/

/*NAVIGATION*/
.navbar-left {
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  margin: 10px 0 0 0;
}

.nav.navbar-nav {
  background-color: rgba(255, 255, 255, .9);
  margin: 10px 0 0 0;
}

.nav.navbar-nav>li>a {
  color: #333;
  background-color: transparent;
  /* max-width: 130px; */
  color: #333;
  height: 55px;
  /* line-height: 1.25; */
  margin: auto;
  padding: 10px 20px;
  /* text-align: center; */
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -ms-flex-direction: column;
}

.nav>li.active>a {
  background-color: #055a8e !important;
}

.nav>li>a:hover,
.nav>li>a:active {
  color: #fff !important;
  background-color: #055a8e !important;
}

.nav>li.active>a:hover,
.nav-pills>li.active>a:hover {
  color: #055a8e !important;
}

.navbar-brand img {
  height: 153px;
  width: 97px;
  z-index: 10;
  position: absolute;
  margin-top: -15px;
}

header.clearfix {
  background: transparent;
  height: 60px;
}

.navbar-toggle {
  background: rgba(0, 0, 0, 0.2);
  margin-right: 30px;
}

span.icon-bar {
  background: #fff !important;
}

/*END NAVIGATION*/

/*BUTTONS*/
a.start.btn {
  background-color: #134d88 !important;
  color: #fff !important;
  border: none !important;
  border-radius: 0 !important;
}

a.start.btn span {
  left: -12px;
  padding: 0 10px;
  width: 2.3em;
}

a.start.btn:hover {
  background-color: rgba(19, 77, 136, .8) !important;
}

a.start.btn.report {
  background: linear-gradient(#54caf1 0%, #40a4e6 50.74%, #316496 100%) !important;
}

a.start.btn.report:hover {
  background: linear-gradient(rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0.5) 50.74%, rgba(0, 0, 0, 0.9) 100%) !important;
}


.btn-default,
.service-request h2:first-child {
  border: none !important;
}
.btn.start:hover,
.btn.start:active,
.btn.start:focus,
.btn-circle:hover,
.btn-default:active,
.btn-default:hover,
.btn-default:focus {
  color: rgb(187, 187, 187) !important;
  background-color: #134d88 !important;
}

/*END BUTTONS*/

/*PAGE-HEADER*/
.page-header {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("https://www.paderborn.de/rathaus-service/index.php.media/76809/Paderborner_Rathaus.jpg.scaled/8613259b1ce69cfaab5da2432226c2ba.jpg");
  padding: 0;
}

.page-header h1 {
  padding: 45px 0;
  margin: 25px auto;
  font-size: 4rem !important;
}

.node.service-request .img-thumbnail  {
  display: block;
  max-width: 50%;
  height: auto;
  float:left;
  margin: 0 20px 10px 0;
}

/*END PAGE-HEADER*/

/*CONTENT-REGIONS*/
.bs-region {
  margin: 0 0 20px 0;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.bs-region--top .mas-custom p {
  font-size: 20px;
  text-align: center;
  color: #333;
}

/*
.region-content.col-md-8 {
  padding: 15px;
  margin: auto -15px auto 15px;
}
*/

.service-request__field-status.col-sm-6.color-d3d3d3 {
  color: #666
}
.paragraph.paragraph--type--status.paragraph--view-mode--default.color-d3d3d3 {
  color: #444
}


.paragraph.color-d3d3d3 {
  border-left: 10px solid #999;
}

.block-region-top h3 {
  font-size: 20px;
  text-align: center;
  color: #333;
  margin-top: auto;
}

/*END CONTENT-REGIONS*/

/*FOOTER */
#footer {
  padding: 8px 18px 0 18px;
  background-color: #1270b5;
  background-image: linear-gradient(20deg, rgba(0, 0, 0, 0.3) 0, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.3) 100%);
  color: #fff;
}

div#block-mas-custom-footer {
  margin-top: 10px;
}

.region-sidebar .block {
  padding: 0;
}

.mas-action {
    left: 30px
}

.built-with {
  text-align: right;
}

.block-content--logos {
  text-align: center;
}

/*END FOOTER*/

/*SHS-WIDGET*/
.shs-widget-container {
  height: 40px;
  overflow: hidden;
  background: #055a8e;
  width: 100%;
  padding: 4px;
  margin: 10px 0;
  display: inline-block;
}

.shs-widget-container select {
  border: 1px solid;
  background: #055a8e;
  width: 100%;
  border: none;
  color: #fff;
  font-size: 16px;
  height: 32px;
  padding: 5px;
  /* If you add too much padding here, the options won't show in IE */
}

/*END SHS-WIDGET*/

/*FILTER*/
.trend_filter label {
  min-width: 20% !important;
}

.trend_count {
  color: #444;
}

.trend_filter_intro p {
  color: #fff;
}

.result-filter {
  margin: 0 !important;
  float: left !important;
}
/*END FILTER*/

/*FORMS*/
.bootstrap-select>.dropdown-toggle.bs-placeholder {
  width: 130% !important;
  color: #fff !important;
  border: none !important;
  border-radius: none !important;
}

.text-full,
.help-block {
  color: #055a8e !important;
}

.form-item-field-request-image-0 .help-block {
  color: #055a8e !important;
}

.form-item-field-request-image-0 #edit-field-request-image-0--label {
  color: #055a8e;
}

.form-control {
  background-color: #fff;
  /* border-color: #76b423; */
}

.form-control:active,
.form-control:focus {
  background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
  /* border-color: #2f7b32; */
}

label,
.form-required,
.dropdown-toggle {
  color: #000;
}

.btn {
    border-radius: 0;
}

.btn.btn-default {
    color: #fff;
}

/*END FORMS*/

/*RESPONSIVE*/
@media (min-width: 993px) {

  body {
    background-color: #76b421;
  }
  #wrapper {
    margin: 20px;
    background-color: #fff;
    /*background-image: linear-gradient(20deg, rgba(0, 0, 0, 0.3) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.3) 100%); */
  }

  #footer ul.nav.nav-pills {
    margin: 0;
    float: left;
  }

  a.navbar-brand {
    position: absolute;
  }

  header.clearfix {
    height: 80px;
  }

  .region-content {
    background: linear-gradient(rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
    padding-top: 15px;
  }

  /* Page Header */
  h1 {
    font-size: xx-large !important;
  }
  .block-content--logos img {
    max-height: 100px;
    max-width: 200px;
    text-align: center;
  }

  /*GENERAL*/
  #footer .mas-custom p {
    font-size: inherit;
    background: #fff;
    margin: 50px 200px ;
    padding: 20px;
  }

}



@media (max-width: 992px) {
  body {
    background-color: #76b421;
  }
  #wrapper {
    margin: 10px;
    background-color: #fff;
    /*background-image: linear-gradient(20deg, rgba(0, 0, 0, 0.3) 0, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.3) 100%); */
  }
  .navbar-brand img {
    height: 110px;
    width: inherit;
    margin-top: 0;
    max-height: inherit;
  }

  .navbar-default .navbar-toggle .icon-bar, .navbar-offcanvas.in {
      background-color: #76b421!important;
  }

  .navbar-toggle.offcanvas-toggle {
    top: 70px;
  }

  .page-header h1 {
      text-align:right;
      padding: 45px 20px;
      margin: 25px auto;
      font-size: 2rem !important;
  }
  .navbar-left {
    margin: 10px 0 0 0;
  }
  .nav.navbar-nav>li>a {
    max-width: 100%;
  }

  a.navbar-brand {
    display: block;
    margin-top: -50px;
  }

  /* Page Header */
  h1 {
    font-size: x-large !important;
  }

  .service-request h2 {
    font-size: medium;
  }

  #footer .nav-pills > li {
    float: none;
  }

  .mas-action {
    left: 10px
  }

  .block-content--logos img {
    max-height: 50px;
    max-width: 150px;
    margin: 10px;
  }

    /*GENERAL*/
  #footer .mas-custom p {
    font-size: inherit;
    background: #fff;
    margin: 0px 200px;
    padding: 20px;
  }

}

@media (max-width: 768px) {
  #footer .mas-custom p {
    font-size: inherit;
    background: #fff;
    margin: 0;
    padding: 5px;
  }
  #footer {
    height: 500px;
  }
}

/*END RESPONSIVE*/
